<?xml version="1.0" encoding="utf-8"?>
<object meta_type="WorkflowPolicy"
        name="userprofile_policy"
>
  <bindings>
    <type type_id="todo">
      <bound-workflow workflow_id="userprofile_content_workflow,todo_workflow" />
    </type>
  </bindings>
</object>
